.action-step-main-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 120px;
  grid-template-rows: auto;
  grid-row-gap: 15px;
  grid-column-gap: 10px;
  grid-template-areas: 'header-action header-result dummy-buttons-area' 'action result result';
}

.header-color {
  color: var(--label-color);
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
}

.header-action {
  grid-area: header-action;
}

.header-result {
  grid-area: header-result;
}

.dummy-buttons-area {
  grid-area: dummy-buttons-area;
}

.action {
  grid-area: action;
}

.ck-action-field {
  max-width: 99%;
  min-width: 300px;
}

.result {
  grid-area: result;
  margin-right: 10px;
}

.action-buttons-wrapper {
  display: none;
}

.buttons {
  justify-content: right;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}
